@charset "utf-8";

/*-----------------------
    page_top.css
------------------------*/

/*----- mv -----*/

.top_mv .frame {
	position: relative;
}
.top_mv .frame .pic {
	line-height: 0;
}
.top_mv .frame .illust {
	position: absolute;
	right: 4.166vw;
	bottom: 0;
	line-height: 0;
}
.top_mv .frame .text {
	position: absolute;
	top: 22.66vw;
	left: 0;
	width: 100%;
}
.top_mv .frame .subttl {
	width: 1540px;
	margin: 0 auto 30px;
}
.top_mv .frame .subttl p {
	font-size: 39px;
      text-shadow: 1px 1px 2px #ffffff;
}
.top_mv .frame .ttl {
	display: flex;
	justify-content: center;
	font-size: 70px;
	-webkit-text-stroke: 6px var(--white);
 	text-stroke: 6px #fff;
 	paint-order: stroke;	
}
.top_mv .frame .ttl > div {
	display: flex;
}
.top_mv .frame .ttl > div p:nth-of-type(1),
.top_mv .frame .ttl > div p:nth-of-type(4),
.top_mv .frame .ttl > div p:nth-of-type(7),
.top_mv .frame .ttl > div p:nth-of-type(10) { 
	color: var(--red_light); 
}
.top_mv .frame .ttl > div p:nth-of-type(3),
.top_mv .frame .ttl > div p:nth-of-type(5),
.top_mv .frame .ttl > div p:nth-of-type(8) { 
	color: var(--blue_dark); 
}
.top_mv .frame .ttl > div p:nth-of-type(2),
.top_mv .frame .ttl > div p:nth-of-type(6),
.top_mv .frame .ttl > div p:nth-of-type(9) { 
	color: var(--yellow_light); 
}
.top_mv .frame .ttl > div h2 {
	font-weight: bold;
	color: var(--red);
	line-height: 1;
}
.top_mv .frame .ttl > div h2:nth-of-type(2) {
	color: var(--blue); 
}

.top_mv_end img {
	display: block;
	height: 90px;
	background: url("/system_panel/uploads/images/bg_top_mv_end.png") center #fafbfc;
	background-size: auto 100%;
}
.top_mv_contact {
	position: relative;
	z-index: 9;
	margin-top: -190px;
}

@media screen and (min-width: 480px) and (max-width: 1700px){

	.top_mv .frame .illust {
		width: 83.33%;
	}
	.top_mv .frame .subttl {
		width: 87.5%;
		margin: 0 auto 1.75vw;
	}
	.top_mv .frame .subttl p {
		font-size: 2vw;	
	}
	.top_mv .frame .ttl {
		font-size: 4vw;
	}
	.top_mv_contact {
		margin-top: -12vw;
	}
	
}
@media screen and (min-width: 480px) and (max-width: 1260px){
    
	.top_mv .frame .subttl p {
		font-size: 2.5vw;
      text-shadow: 2px 2px 0px #ffffff;
	}	
	.top_mv_end img {
		height: 6vw;
	}
	.top_mv_contact {
		margin-top: -9vw;
	}
	
}
@media screen and (max-width: 479px){
    
	.top_mv .frame {
		background: url("/system_panel/uploads/images/bg_top_mv_sp.jpg") no-repeat;
		background-size: auto 100%;
		height: 140vw;
	}
	.top_mv .frame .pic {
		display: none;
	}
	.top_mv .frame .illust {
		width: 133.33%;
		right: 0;
	}
	.top_mv .frame .text {
		position: absolute;
		        top: 35vw;/*top: 44vw;*/
		left: 0;
		width: 100%;
	}
	.top_mv .frame .subttl {
		width: 100%;
		margin: 0 auto 7.5vw;
		text-align: center;
	}
	.top_mv .frame .subttl p {
		font-size: 5.4vw;	
	}
	.top_mv .frame .ttl {
		display: block;
		font-size: 7.5vw;
	}
	.top_mv .frame .ttl > div {
		margin: 3vw 0;
		justify-content: center;
	}

	.top_mv_end img {
		height: 50px;
	}
	.top_mv_contact {
		margin-top: -30px;
	}

}


/*----- about -----*/

.top_about {
	padding: 120px 0 70px;
	background: #fafbfc;
}
.top_about .frame {
	display: flex;
	justify-content: space-between;
}
.top_about .frame .text {
	order: 2;
	width: 43.33%;
}
.top_about .frame .pic {
	width: 51.25%;
}

@media screen and (min-width: 768px) and (max-width: 1260px){
    
	.top_about {
		padding: 8vw 0 5vw;
	}
	.top_about .frame .text {
		width: 55%;
	}
	.top_about .frame .pic {
		width: 40%;
	}
	
}
@media screen and (max-width: 767px){
    
	.top_about {
		padding: 50px 0;
	}
	.top_about .frame {
		display: block;
	}
	.top_about .frame .text {
		width: 100%;
	}
	.top_about .frame .pic {
		margin: 30px auto 0;
		width: min(400px,100%);
	}

}

/*----- ranger -----*/

.top_ranger {
	padding: 50px 0 0;
	background: url("/system_panel/uploads/images/bg_top_ranger.jpg") center no-repeat;
	background-size: cover;
}
.top_ranger .wrap {
	position: relative;
	height: 650px;
}
.top_ranger .ttl {
	text-align: center;
}
.top_ranger .ttl img {
	width: 744px;
}
.top_ranger .illust {
	position: absolute;
	z-index: 1;
	left: -80px;
	bottom: 0;
	width: 818px;
}
.top_ranger .dl {
	position: relative;
	z-index: 3;
	float: right;
	width: 47.5%;
	margin-top: 30px;
}
.top_ranger .dl > div {
	display: flex;
	margin-bottom: 3px;
	border: 5px solid #999;
	border-radius: 8px;
	box-sizing: border-box;
}
.top_ranger .dl .dt {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 41%;
	padding: 10px;
	background: #999;
	color: var(--white);
	font-size: 23px;
}
.top_ranger .dl .dd {
	width: 59%;
	padding: 8px 20px;
	background: var(--white);
	border-radius: 0 6px 6px 0;
	font-size: 18px;
	line-height: 1.7;
}
.top_ranger .dl > div:nth-of-type(1) {
	border-color: var(--red);
}
.top_ranger .dl > div:nth-of-type(1) .dt {
	background: var(--red);
}
.top_ranger .dl > div:nth-of-type(2) {
	border-color: var(--green);
}
.top_ranger .dl > div:nth-of-type(2) .dt {
	background: var(--green);
}
.top_ranger .dl > div:nth-of-type(3) {
	border-color: var(--blue_dark);
}
.top_ranger .dl > div:nth-of-type(3) .dt {
	background: var(--blue_dark);
}
.top_ranger .dl > div:nth-of-type(4) {
	border-color: var(--yellow);
}
.top_ranger .dl > div:nth-of-type(4) .dt {
	background: var(--yellow);
}
.top_ranger .dl > div:nth-of-type(5) {
	border-color: var(--pink);
}
.top_ranger .dl > div:nth-of-type(5) .dt {
	background: var(--pink);
}

@media screen and (min-width: 768px) and (max-width: 1260px){
    
	.top_ranger {
		padding: 4vw 0 0;
	}
	.top_ranger .wrap {
		height: 57vw;
	}
	.top_ranger .ttl img {
		width: 70vw;
	}
	.top_ranger .illust {
		left: -6vw;
		width: 50vw;
	}
	.top_ranger .dl {
		width: 60%;
		margin-top: 3vw;
	}
	.top_ranger .dl > div {
		border-width: .5vw;
	}
	.top_ranger .dl .dt {
		padding: 1vw;
		font-size: 2vw;
	}
	.top_ranger .dl .dd {
		padding: .8vw 1.8vw;
		font-size: 1.6vw;
	}
	
}
@media screen and (max-width: 767px){
       
	.top_ranger {
		padding: 50px 0;
	}
	.top_ranger .wrap {
		height: auto;
	}
	.top_ranger .ttl img {
		width: 100%;
	}
	.top_ranger .illust {
		position: relative;
		left: auto;
		width: calc(100% + 12vw);
		margin: -9vw 0 0 -6vw;
		text-align: center;
	}
	.top_ranger .illust img {
		width: min(480px,100%);
	}
	.top_ranger .dl {
		float: none;
		width: 100%;
		margin-top: 0;
	}
	.top_ranger .dl > div {
		display: block;
		margin-bottom: 10px;
	}
	.top_ranger .dl .dt {
		width: 100%;
		padding: 5px 0 10px;
		font-size: 20px;
	}
	.top_ranger .dl .dd {
		width: 100%;
		padding: 8px 4vw;
		border-radius: 0 0 6px 6px;
		font-size: 16px;
	}
 
}

/*----- THERMO BARRIER -----*/

.top_tb {
	padding: 140px 0 200px;
}
.top_tb_ul {
	display: flex;
	justify-content: space-between;
	margin: 50px 0 40px;
}
.top_tb_ul .li {
	position: relative;
	width: 47.5%;
}
.top_tb_ul .li .pic img {
	aspect-ratio: 57/35;
}
.top_tb_ul .li .circle {
	position: absolute;
	z-index: 3;
	right: 221px;
	bottom: -95px;
}
.top_tb_ul .li .circle.c2 {
	right: 15px;
}
.top_tb_ul .li .circle img {
	width: 189px;
}

@media screen and (min-width: 768px) and (max-width: 1260px){
    
	.top_tb {
		padding: 10vw 0 20vw;
	}
	.top_tb_ul {
		margin: 4vw 0 3vw;
	}
	.top_tb_ul .li {
		width: 47.5%;
	}
	.top_tb_ul .li .circle {
		right: 18vw;
		bottom: -7.5vw;
	}
	.top_tb_ul .li .circle.c2 {
		right: 1.5vw;
	}
	.top_tb_ul .li .circle img {
		width: 15vw;
	}
	
}
@media screen and (max-width: 767px){
    
	.top_tb {
		padding: 50px 0 120px;
	}
	.top_tb_ul {
		display: block;
		margin: 30px 0;
	}
	.top_tb_ul .li {
		margin: 0 auto 30px;
		width: min(400px,100%);
	}
	.top_tb_ul .li .points {
		display: flex;
		justify-content: center;
		gap: 0 5%;
		margin-top: 20px;
		width: 100%;
	}
	.top_tb_ul .li .circle {
		position: relative;
		right: auto;
		bottom: auto;
		width: 40%;
	}
	.top_tb_ul .li .circle.c2 {
		right: auto;
	}
	.top_tb_ul .li .circle img {
		width: 100%;
	}
	
}

/*----- solution -----*/

.top_solute {
	padding: 0 0 60px;
}
.top_solute .title {
	position: relative;
	top: -150px;
	margin-bottom: -100px;
	text-align: center;
}
.top_solute .title .question {
	position: relative;
	z-index: 3;
}
.top_solute .title .answer {
	position: relative;
}
.top_solute .title .answer .leftbg {
	position: absolute;
	z-index: 1;
	display: block;
	content: "";
	top: -20px;
	left: 0;
	width: 100%;
	height: 84px;
	background: var(--blue);
	border-radius: 8px;
}
.top_solute .title .answer .text {
	position: relative;
	z-index: 2;
	margin-top: 10px;
	color: var(--white);
	font-size: 37.5px;
	font-weight: 700;
}
.top_solute .title .answer .text br {
	display: none;
}

.slt_01 {
	background: url("/system_panel/uploads/images/top_solute_arrow.png") top center no-repeat;
	background-size: 100px auto;
	display: flex;
	justify-content: space-between;
	height: 426px;
}
.slt_02 {
	display: flex;
	justify-content: space-between;
}
.slt_01 .msg01,
.slt_01 .msg02,
.slt_02 .msg03,
.slt_02 .msg04 {
	width: 48%;	
}
.slt_01 .msg01 {
	margin-top: 40px;
}
.slt_01 .msg02 {
	margin-top: 140px;
}
.slt_02 .msg04 {
	margin-top: 80px;
}

.slt_txt .text:nth-of-type(1){
	margin: 40px 0 15px;
}
.slt_txt .text {
	display: flex;
	justify-content: center;
	align-items: baseline;
}
.slt_txt .text div {
	display: flex;
	justify-content: center;
	align-items: baseline;
}
.slt_txt .text div p {
	font-size: 27px;
}
.slt_txt .text div p.blue {
	color: var(--blue);
}
.slt_txt .text div p.large {
	font-size: 40px;
}
.slt_txt .text div p.red {
	color: var(--red);
}

.fadein2.leftbg {
    opacity: 0;
	transform-origin: left top;
}
.fadein2.scrollin.leftbg {
	opacity: 1;
    animation: bg 3s cubic-bezier(0.22, 1, 0.36, 1) forwards;
}
.fadein.leftup {
    transform: translate(-60px, -60px);
}
.fadein.rightup {
    transform: translate(60px, -60px);
}
.fadein.leftdown {
    transform: translate(-60px, 60px);
}
.fadein.rightdown {
    transform: translate(60px, 60px);
}

@keyframes bg {
	0% {
		opacity: 0;
		transform: scaleX(0) translateX(-5%);
	}
	30% {
		transform: scaleX(1) translateX(0);
	}
	100% {
		transform: scaleX(1) translateX(0);
	}
	30%, 100% {
		opacity: 1;
	}
}

@media screen and (min-width: 768px) and (max-width: 1260px){
    
	.top_solute {
		padding: 0 0 5vw;
	}
	.top_solute .title {
		top: -15vw;
		margin-bottom: -10vw;
	}
	.top_solute .title .question img {
		width: 80%;
	}
	.top_solute .title .answer .leftbg {
		top: -2vw;
		height: 8vw;
	}
	.top_solute .title .answer .text {
		margin-top: 1vw;
		font-size: 2.9vw;
	}

	.slt_01 {
		background-size: 7vw auto;
		height: 30vw;
	}
	.slt_01 .msg01,
	.slt_01 .msg02,
	.slt_02 .msg03,
	.slt_02 .msg04 {
		width: 49%;	
	}
	.slt_01 .msg01 {
		margin-top: 2vw;
	}
	.slt_01 .msg02 {
		margin-top: 10vw;
	}
	.slt_02 .msg04 {
		margin-top: 6vw;
	}

	.slt_txt .text:nth-of-type(1){
		margin: 2vw 0 1.5vw;
	}
	.slt_txt .text div p {
		font-size: 2.7vw;
	}
	.slt_txt .text div p.large {
		font-size: 4vw;
	}
	
}
@media screen and (max-width: 767px){
    
	.top_solute {
		padding: 0 0 50px;
	}
	.top_solute .title {
		top: -80px;
		margin-bottom: -50px;
	}
	.top_solute .title .answer .leftbg {
		top: -20px;
		left: 0;
		height: min(20vw,110px);
	}
	.top_solute .title .answer .text {
		margin-top: 10px;
		font-size: min(5vw,30px);
	}
	.top_solute .title .answer .text br {
		display: inline-block;
	}

	.slt_01 {
		background-size: min(18vw,80px) auto;
		display: block;
		height: auto;
		padding-bottom: 5vw;
	}
	.slt_02 {
		display: block;
	}
	.slt_01 .msg01,
	.slt_01 .msg02,
	.slt_02 .msg03,
	.slt_02 .msg04 {
		margin: 0 auto 20px;
		width: min(400px,100%);	
	}
	.slt_01 .msg01,
	.slt_01 .msg02,
	.slt_02 .msg04 {
		margin-top: 0;
	}

	.slt_txt {
		margin-bottom: 20px;
	}
	.slt_txt .text:nth-of-type(1){
		margin: 0;
	}
	.slt_txt .text {
		display: block;
		margin: 10px 0;
	}
	.slt_txt .text div {
		display: flex;
	}
	.slt_txt .text div p {
		font-size: min(5.5vw,25px);
		margin: 5px 0;
	}
	.slt_txt .text div p.large {
		font-size: min(7.5vw,35px);
	}
	.slt_txt .text:nth-of-type(2) div p {
		margin: 10px 0;
	}
	
	.fadein.leftup,
	.fadein.rightup,
	.fadein.leftdown,
	.fadein.rightdown {
	    transform: translate(0, 30px);
	}
	
}

/*----- service -----*/

.top_svc {
	padding: 100px 0;
}
.top_svc_ul {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	gap: 35px 1.5%;
	margin-bottom: 50px;
}
.top_svc_ul .li {
	width: 48.75%;
}
.top_svc_ul .li a {
	position: relative;
	top: 0;
}
.top_svc_ul .li a:hover {
	top: 10px;
	opacity: .8;
}

@media screen and (min-width: 768px) and (max-width: 1260px){
    
	.top_svc {
		padding: 8vw 0;
	}
	.top_svc_ul {
		gap: 3vw 1.5%;
		margin-bottom: 4vw;
	}
	.top_svc_ul .li a:hover {
		top: 1vw;
	}
	
}
@media screen and (max-width: 767px){
    
	.top_svc {
		padding: 60px 0;
	}
	.top_svc_ul {
		display: block;
		margin-bottom: 30px;
	}
	.top_svc_ul .li {
		width: min(400px,100%);
		margin: 0 auto 30px;
	}
	.top_svc_ul .li a:hover {
		top: 0;
	}

}

/*----- diagnosis -----*/

.top_diagnosis .ttl {
	margin-bottom: 20px;
	font-size: 30px;
	font-weight: bold;
	text-align: center;
}
.top_diagnosis .ttl br {
	display: none;
}
.top_diagnosis .bnr a:hover {
	opacity: .8;
}

@media screen and (min-width: 768px) and (max-width: 1260px){
    
	.top_diagnosis .ttl {
		margin-bottom: 2vw;
		font-size: 3vw;
	}
	
}
@media screen and (max-width: 767px){
    
	.top_diagnosis .ttl {
		margin-bottom: 15px;
		font-size: min(5.5vw,25px);
		line-height: 1.5;
	}	
	.top_diagnosis .ttl br {
		display: inline-block;
	}
	
}

/*----- works -----*/

.top_works {
	padding: 120px 0;
}
.top_works_ul .webgene-blog {
	display: flex;
	justify-content: space-between;
	margin-bottom: 50px;
}
.top_works_ul .li {
	width: 29.166%;
}
.top_works_ul .li a {
	color: var(--text);
}
.top_works_ul .li a:hover {
	opacity: .8;
}
.top_works_ul .li .pic,
.top_works_ul .li .pic img {
	background: #dfdfdf;
	aspect-ratio: 35/24;
}
.top_works_ul .li .head {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin: 15px 0;
	font-weight: 500;
}
.top_works_ul .li .head .date {
	font-size: 16px;
}
.top_works_ul .li .head .category {
	padding: 5px 15px;
	min-width: 90px;
	background: var(--blue);
	color: var(--white);
	font-size: 14px;
    text-align: center;
}
.top_works_ul .li .title {
	line-height: 1.5;
}

@media screen and (min-width: 768px) and (max-width: 1260px){
    
	.top_works {
		padding: 8vw 0;
	}
	.top_works_ul .webgene-blog {
		margin-bottom: 4vw;
	}
	.top_works_ul .li {
		width: 30%;
	}
	.top_works_ul .li .head {
		margin: 1.5vw 0;
	}
	.top_works_ul .li .head .date {
		font-size: 1.6vw;
	}
	.top_works_ul .li .head .category {
		padding: .5vw 1.5vw;
		min-width: 9vw;
		font-size: 1.4vw;
	}
	.top_works_ul .li .title {
		line-height: 1.75;
	}
	
}
@media screen and (max-width: 767px){
    
	.top_works {
		padding: 60px 0;
	}
	.top_works_ul .webgene-blog {
		display: block;
		margin-bottom: 30px;
	}
	.top_works_ul .li {
		width: 100%;
		margin-bottom: 30px;
	}
	.top_works_ul .li .pic,
	.top_works_ul .li .pic img {
		width: min(400px,100%);
		margin: 0 auto;
	}
	.top_works_ul .li .head {
		width: min(400px,100%);
		margin: 15px auto 10px;
	}
	.top_works_ul .li .title {
		line-height: 1.875;
	}
	
}

/*----- strength -----*/

.top_stg {
	padding: 90px 0 80px;
}
.top_stg_ul {
	display: flex;
	justify-content: space-between;
	margin-bottom: 50px;
}
.top_stg_ul .li {
	width: 30%;
}
.top_stg_ul .li .pic img {
	aspect-ratio: 3/2;
}
.top_stg_ul .li .title {
	display: flex;
	align-items: flex-start;
	gap: 0 15px;
	margin: 20px 0 10px;
	height: 70px;
}
.top_stg_ul .li .title .num {
	padding-bottom: 5px;
	color: #4275bb;
	font-size: 33px;
	border-bottom: 2px solid #4275bb;
}
.top_stg_ul .li .title .ttl {
	font-size: 23px;
	font-weight: bold;
	line-height: 1.5;
}
.top_stg_ul .li .text {
	font-size: 16px;
	line-height: 2.25;
}

@media screen and (min-width: 768px) and (max-width: 1260px){
	
	.top_stg {
		padding: 8vw 0;
	}
	.top_stg_ul {
		margin-bottom: 4vw;
	}
	.top_stg_ul .li {
		width: 30%;
	}
	.top_stg_ul .li .title {
		gap: 0 1.5vw;
		margin: 2vw 0 1vw;
		height: 7vw;
	}
	.top_stg_ul .li .title .num {
		padding-bottom: .5vw;
		font-size: 3vw;
	}
	.top_stg_ul .li .title .ttl {
		font-size: 2vw;
	}
	.top_stg_ul .li .text {
		font-size: 1.6vw;
		line-height: 1.75;
	}	
    
}
@media screen and (max-width: 767px){
	
	.top_stg {
		padding: 60px 0;
	}
	.top_stg_ul {
		display: block;
		margin-bottom: 30px;
	}
	.top_stg_ul .li {
		width: 100%;
		margin-bottom: 30px;
	}
	.top_stg_ul .li .pic {
		width: min(400px,100%);
		margin: auto; 
	}
	.top_stg_ul .li .title {
		justify-content: center;
		margin: 10px 0 10px;
		height: auto;
	}
	.top_stg_ul .li .text {
		line-height: 1.8;
	}	
    
}

/*----- news -----*/

.top_news {
	padding: 100px 0;
}
.top_news .wrap {
	position: relative;
}
.top_news .wrap .m_btn {
	position: absolute;
	top: 30px;
	right: 30px;
}

.top_news_ul .li a {
	position: relative;
	display: block;
	padding: 25px 60px 25px 15px;
	border-bottom: 1px solid #bebcbc;
	color: var(--text);
}
.top_news_ul .li a:hover {
	background: #fafafa;
	opacity: .8;
}
.top_news_ul .li a:before {
	position: absolute;
	content: "";
	width: 30px;
	height: 30px;
	background: var(--black);
	border-radius: 50%;
	bottom: 22px;
	right: 15px;
	transition: .3s;
}
.top_news_ul .li a:after {
	position: absolute;
	content: "";
	width: 10px;
	height: 10px;
	border-top: solid 2px var(--white);
	border-right: solid 2px var(--white);
	transform: rotate(45deg);
	bottom: 31px;
	right: 27px;
	transition: .3s;
}
.top_news_ul .li a:hover:before {
	right: 5px;
}
.top_news_ul .li a:hover:after {
	right: 17px;
}
.top_news_ul .li a div {
	display: flex;
	align-items: center;
	gap: 0 20px;
	margin-bottom: 20px;
	color: #a9a6a6;
	font-weight: 500;
}
.top_news_ul .li a div .category {
	padding: 5px 15px;
	min-width: 90px;
	background: #f5f5f5;
	border: 1px solid #d7cfcf;
	font-size: 14px;
}
.top_news_ul .li a div .date {
	font-size: 16px;
}
.top_news_ul .li a .title {
	line-height: 1.5;
}

@media screen and (min-width: 768px) and (max-width: 1260px){
	.top_mv .frame .text {
    top: 24.66vw;
  }
	.top_news {
		padding: 8vw 0;
	}
	.top_news .wrap .m_btn {
		top: .5vw;
	}

	.top_news_ul .li a {
		padding: 2vw 6vw 2vw 1.5vw;
	}
	.top_news_ul .li a:before {
		width: 3vw;
		height: 3vw;
		bottom: 2.2vw;
		right: 1.5vw;
	}
	.top_news_ul .li a:after {
		width: 1vw;
		height: 1vw;
		bottom: 3.1vw;
		right: 2.7vw;
	}
	.top_news_ul .li a:hover:before {
		right: .5vw;
	}
	.top_news_ul .li a:hover:after {
		right: 1.7vw;
	}
	.top_news_ul .li a div {
		gap: 0 2vw;
		margin-bottom: 1.75vw;
	}
	.top_news_ul .li a div .category {
		padding: .5vw 1.5vw;
		min-width: 9vw;
		font-size: 1.4vw;
	}
	.top_news_ul .li a div .date {
		font-size: 1.6vw;
	}
    
}
@media screen and (max-width: 767px){
    
	.top_news {
		padding: 60px 0;
	}
	.top_news .wrap .m_btn {
		position: relative;
		top: auto;
		right: auto;
		margin-top: 30px;
	}

	.top_news_ul .li a {
		padding: 20px 0;
	}
	.top_news_ul .li a:before {
		bottom: 17px;
		right: 0;
	}
	.top_news_ul .li a:after {
		bottom: 26px;
		right: 12px;
	}
	.top_news_ul .li a:hover:before {
		right: 0;
	}
	.top_news_ul .li a:hover:after {
		right: 12px;
	}
	.top_news_ul .li a div {
		justify-content: space-between;
		margin-bottom: 15px;
	}
	.top_news_ul .li a .title {
		padding-right: 40px;
	}	
	
}
